/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.col-form .col-inner {
	background-color: rgb(96, 56, 19, 10%);
    padding: 15px;
    border-radius: 10px;
}

.col-form h3 {
	color: var(--fs-color-primary);
	font-size: 25px;
    text-transform: uppercase;
}

.archive-page-header {
	display: none !important;
}

iframe[data-testid="bubble_iframe"] {
	margin-right: 2px !important;
}

.breadcrumbs a {
	color: #000;
}

.slider-nav-circle .flickity-prev-next-button .arrow,
.slider-nav-circle .flickity-prev-next-button svg {
	background-color: var(--fs-color-primary);
	border-color: var(--fs-color-primary);
	color: #fff;
}

.flickity-page-dots .dot {
	border-color: var(--fs-color-primary);
}

.flickity-page-dots .dot.is-selected {
	background-color: var(--fs-color-primary);
}

.home_silder .img,
.home_silder .img img {
	border-radius: 10px;
}

.product-categoies .box-badge img {
	border-radius: 10px;
}

.product-categoies .box-badge .box-text {
	width: max-content;
	bottom: 50%;
	left: 50%;
	transform: translate(-50%, 50%);
	padding: 20px 50px;
	border-radius: 5px;
}

.product-categoies .box-badge .box-text h3 {
	margin: 0;
	font-size: 1.25rem;
	text-transform: uppercase;
}

.product-categoies .col-left .image-cover {
	padding-top: calc(100% + 15px) !important;
}

.product-categoies .col-right .col.large-6 {
	padding-bottom: 0;
}

.product-categoies .col-right .col.large-6 .box-text {
	padding: 20px;
}

.nav-dropdown.nav-dropdown-bold>li>a {
	font-size: 16px;
	font-weight: 500;
	color: #000;
}

.section-videos .flickity-slider>* {
	max-width: calc(100% / 3 + 30px) !important;
}

.section-videos .flickity-slider>.row:not(.is-selected) {
	opacity: 1;
}

.section-videos .flickity-slider .col-inner {
	padding: 0 15px;
}

.section-videos .parents-col {
	padding: 0px;
}

.section-videos .box {
	position: relative;
}

.section-videos .video-badge {
	position: absolute;
	top: 0;
	color: #fff;
	background-color: #dc3545;
	padding: 0 5px;
	font-weight: 600;
	display: flex;
	align-items: center;
	gap: 5px;
	border-bottom-right-radius: 10px;
}

.section-videos .box-image {
	border-radius: 10px;
}

.section-videos .box-text.text-center {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section-videos .video-button-wrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.video-button-wrapper .button.icon.circle {
	background-color: #FFFFFF;
	min-width: 50px;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-color: #FFFFFF;
	margin: 0;
}

.video-button-wrapper .icon-play {
	font-size: 1em !important;
	color: var(--primary-color);
}

.video-button-wrapper .button.icon.circle::before, .video-button-wrapper .button.icon.circle::after {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: var(--fs-color-primary);
	border-radius: 50%;
	-webkit-box-shadow: 0 0 0 0 currentColor;
	box-shadow: 0 0 0 0 currentColor;
	-webkit-animation: button-ripple 3s infinite;
	animation: button-ripple 3s infinite;
	opacity: .6;
	z-index: -1;
}

@keyframes button-ripple {
	70% {
		-webkit-box-shadow: 0 0 0 var(--glow-size, 15px) currentColor;
		box-shadow: 0 0 0 var(--glow-size, 15px) currentColor;
		opacity: 0;
	}

	100% {
		-webkit-box-shadow: 0 0 0 0 currentColor;
		box-shadow: 0 0 0 0 currentColor;
		opacity: 0;
	}
}

.post-item img {
	border-radius: 10px;
}

.post-item .post-title {
	color: var(--fs-color-primary);
	font-size: 16px;
	font-weight: 700;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.post-item .box-text .button {
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 16px;
	min-height: unset;
	color: var(--fs-color-primary);
	border-bottom: 1px solid;
	background: transparent;
}

#wide-nav {
    background-color: var(--fs-color-primary);
}

header#header .nav-dropdown li.menu-item-has-children>a::after {
	content: "\f078";
	font-family: 'FontAwesome';
	font-size: 10px;
	margin-left: 5px;
	display: inline-block;
}

.custom-logo-title {
	padding-left: 64px;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	background: var(--fs-color-primary) url(/wp-content/uploads/2024/08/logo1-1-white.jpg) no-repeat left center;
	background-size: 55px;
	height: 55px;
	display: flex;
	align-items: center;
}

.custom-logo-content {
	background-color: rgb(96, 56, 19, 10%);
	padding: 10px;
	margin-bottom: 10px;
}

.custom-logo-content ul li {
	font-weight: 500;
	color: var(--fs-color-primary);
}

.custom-box-contact {
	background-color: #f5f5f5;
	padding: 10px;
}

.custom-box-contact h3 {
	position: relative;
	color: var(--primary-color);
}

.custom-box-contact h3:after {
	position: absolute;
	content: "";
	width: 45px;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: var(--fs-color-secondary);
}

.custom-box-contact p, .custom-box-contact p a {
	margin-bottom: 10px;
	color: var(--primary-color);
}

.custom-box-contact i {
	margin-right: 5px;
	color: var(--fs-color-primary);
}

.widget_custom_html form {
	margin-bottom: 0;
}

.widget_custom_html .widget-title {
	color: var(--fs-color-primary);
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-size: 18px;
    margin-top: 5px;
}

.widget_custom_html input[type=submit] {
	margin: 0;
	margin-bottom: 10px;
	border-radius: 99px;
}

.widget_custom_html .fomr-note-2 {
	font-size: 13px;
	font-weight: 500;
}

.widget_custom_html form p {
	text-align: center;
}

.article-inner .entry-header h1 {
	font-size: 2em;
}

.product-short-description h2 {
	font-size: 18px;
}

.product-images img {
	border-radius: 10px;
}

.product-thumbnails a {
	border-radius: 10px;
}

.single-page .ace-line {
	margin-bottom: 1rem;
}

@media (min-width: 850px) {
	header#header .nav-dropdown {
		display: block;
		padding: 10px 0;
	}

	header#header .nav-dropdown ul.sub-menu {
		position: absolute;
		left: 100%;
		top: 0;
		background: #fff;
		width: 250px;
		padding: 0;
		display: none !important;
		border-radius: 5px;
		-webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
		box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
		padding: 10px;
	}

	header#header .nav-dropdown ul.sub-menu a {
		white-space: normal;
		margin: 0;
		padding: 10px 15px;
		border: 0;
		font-weight: 400;
		color: #000;
	}

	header#header .nav-dropdown li:hover>ul.sub-menu {
		display: block !important;
	}

	header#header .nav-dropdown li {
		border-right: 0;
		white-space: normal;
		width: 100%;
		display: block;
		position: relative;
	}

	header#header .nav-dropdown li.menu-item-has-children>a {
		text-transform: none;
	}

	header#header .nav-dropdown li.active>a {
		color: var(--fs-color-primary);
	}
}

@media only screen and (max-width: 48em) {

	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.section-videos .flickity-slider>* {
		max-width: calc(100% + 30px) !important;
	}

	.section-videos .flickity-slider .col-inner {
		padding: 0;
	}

	.section-title.section-title span {
		font-size: 22px;
	}

	.footer-top .wpcf7 .wpcf7-submit,
	.footer-top .wpcf7 .wpcf7-form-control-wrap input {
		border-radius: 99px !important;
	}

	.slider-wrapper .flickity-prev-next-button {
		display: block;
		opacity: 1;
		width: 20px !important;
	}

	.col-lefft-sticky {
		display: none;
	}

}